Loading...
Searching...
No Matches
journal.c File Reference

## Macros

#define | _(String)

## Functions

int | hfsj_replay_journal (PedFileSystem *fs)
int | hfsj_update_jib (PedFileSystem *fs, uint32_t block)
int | hfsj_update_jl (PedFileSystem *fs, uint32_t block)

## Macro Definition Documentation

## _

#define _ | ( |  | String | ) |

Value:
(String)

## Function Documentation

## hfsj_replay_journal()

int hfsj_replay_journal | ( | PedFileSystem * | fs | ) |

## hfsj_update_jib()

int hfsj_update_jib | ( | PedFileSystem * | fs,
|  | uint32_t | block )

## hfsj_update_jl()

int hfsj_update_jl | ( | PedFileSystem * | fs,
|  | uint32_t | block )